# Uses of Class
org.jsoup.parser.Tag

Packages that use Tag
Package
Description
org.jsoup.nodes
HTML document structure nodes.
org.jsoup.parser
Contains the HTML parser, tag specifications, and HTML tokeniser.

## Uses of Tag in org.jsoup.nodes

Methods in org.jsoup.nodes that return Tag
Modifier and Type
Method
Description
`Tag`
Element.`tag()`
Get the Tag for this element.
Constructors in org.jsoup.nodes with parameters of type Tag
Modifier
Constructor
Description
``
`Element(Tag tag, String baseUri)`
Create a new Element from a Tag and a base URI.
``
`Element(Tag tag, String baseUri, Attributes attributes)`
Create a new, standalone Element.
``
`FormElement(Tag tag, String baseUri, Attributes attributes)`
Create a new, standalone form element.
``
`PseudoTextElement(Tag tag, String baseUri, Attributes attributes)`

## Uses of Tag in org.jsoup.parser

Fields in org.jsoup.parser with type parameters of type Tag
Modifier and Type
Field
Description
`protected Map<String,Tag>`
TreeBuilder.`seenTags`
`protected Map<String,Tag>`
TreeBuilder.`seenTags`
Methods in org.jsoup.parser that return Tag
Modifier and Type
Method
Description
`protected Tag`
Tag.`clone()`
`static Tag`
Tag.`valueOf(String tagName)`
Get a Tag by name.
`static Tag`
Tag.`valueOf(String tagName, ParseSettings settings)`
Get a Tag by name.